Subject: Re: [9]

From: "Felix Doran" <[email-masked]>
Date: Mon, 26 Sep 2005 00:03:44 -0600

Dear Home Owner,
After accomplishing the report we are excited to give to you the following,

Your current mortgage certifies you for more than a 3.8 lessened tariff!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.